@charset "UTF-8";

/*
   Career
*/
#course {
  padding: 0 0 100px;
}
#course .subHeader {
  background: url("../images/course/bg_subheader@2x.jpg") no-repeat;
  background-size: cover;
}
#course .subHeaderCaption {
  color: #222;
  font-size: 1.6rem;
  font-weight: bold;
  margin: 10px 0 0;
}
#course .subHeaderTitle h2 {
  margin: 0 0 30px;
}
#course .subHeaderTitle h2#automobile-title {
  margin: 20px 0 50px;
}
/* 生徒ピックアップ */
#course .course-area {
  margin: 70px 0 0;
}
#course .course-area .inner {
  max-width: 1200px;
}
#course .course-seito .inner {
  padding: 0;
}
#course .course-top {
  display: flex;
  justify-content: space-between;
}
#course .course-top-img {
  width: 50%;
}
#course .course-top-caption-wrap {
  width: 50%;
}
#course .course-top-caption-inner {
  padding: 80px 0 80px 50px;
}
#course .course-top-caption-inner p {
  color: #fff;
  font-size: 3.5rem;
  font-weight: bold;
}
#course .course-top-caption-inner p.course-first {
  padding: 55px 0;
}
#course .course-top-caption-inner p.course-second {
  padding: 30px 0;
}
#course .seito-tokushin {
  background: url(../images/course/gakusei_tokushin2026@2x.jpg) no-repeat center top;
  background-size: cover;
}
#course .seito-sougou {
  background: url(../images/course/gakusei_sougou2026@2x.jpg) no-repeat center top;
  background-size: cover;
}
#course .seito-it {
  background: url(../images/course/gakusei_it2026@2x.jpg) no-repeat center top;
  background-size: cover;
}
#course .seito-kenspo {
  background: url(../images/course/gakusei_kenspo2026@2x.jpg) no-repeat center top;
  background-size: cover;
}
#course .seito-syoudai {
  background: url(../images/course/gakusei_syoudai2026@2x.jpg) no-repeat center top;
  background-size: cover;
}
#course .seito-business {
  background: url(../images/course/gakusei_business2026@2x.jpg) no-repeat center top;
  background-size: cover;
}
#course .seito-kougyou {
  background: url(../images/course/gakusei_kougyou2026@2x.jpg) no-repeat center top;
  background-size: cover;
}
#course .seito-automobile {
  background: url(../images/course/gakusei_car2026@2x.jpg) no-repeat center top;
  background-size: cover;
}
#course .course-txt-inner {
  padding: 50px;
}
#course .course-txt-name {
  background: linear-gradient(transparent 70%, #fff000 0%);
  display: inline;
  font-size: 2rem;
  font-weight: bold;
  line-height: 1.2em;
}
#course .course-txt-name span {
  font-size: 1.6rem;
  font-weight: normal;
}
#course .course-kansou-wrap {
  margin: 20px 0 0;
  padding: 20px 0 0;
  position: relative;
}
.itIntvTxtWrap {
  display: flex;
  justify-content: space-between;
}
.itIntvTxt {
  width: 76%;
}
.itJyusyou {
  width: 18%;
}
.itJyusyou p {
  font-size: 1.2rem;
  text-align: center;
}
#course .course-kansou {
  font-size: 1.6rem;
  line-height: 1.8em;
}
#course .course-contents {
  display: flex;
  justify-content: space-between;
}
#course .course-contents-txt {
  margin-left: 30px;
  width: 52%;
}
#course .course-contents-img {
  width: 37%;
}
#course .course-contents-img p {
  font-size: 1.4rem;
}
a.courseLink {
  color: #004ea2;
  text-decoration: underline;
}
a.courseLink:hover {
  text-decoration: none;
}
#course .course-pc-img .course-contents-txt {
  margin-right: 30px;
  margin-left: 0;
  order: 2;
}
#course .course-pc-img .course-contents-img {
  order: 1;
}
#course .course-contents-txt p {
  font-size: 1.6rem;
  line-height: 1.8em;
  margin-bottom: 16px;
}
#course .course-contents-txt p.course-contents-txt-exp {
  font-size: 1.2rem;
  margin: 20px 0 0;
}
#course p.course-contents-txt-sub {
  color: #004ea2;
  font-size: 1.8rem;
  font-weight: bold;
  margin-bottom: 16px;
}
#course p.teacher-name {
  border-bottom: 2px solid #004ea2;
  font-size: 2rem;
  margin: 0 0 25px;
  padding: 0 0 15px;
}
#course .seito-second {
  margin: 50px 0 0;
}
#course p.teacher-midashi {
  color: #004ea2;
  font-size: 1.8rem;
  margin: 0 0 10px;
}
.taguchiDual {
  margin: 16px 0 0;
}
.taguchiDual a {
  color: #004ea2;
  text-decoration: underline;
}
.dualTitle {
  font-size: 2.2rem;
  font-weight: bold;
  text-align: center;
  margin-top: 80px;
}
.jyusyouWrap {
  flex-wrap: wrap;
}
.jyusyouWrap::before {
  content: "";
  display: block;
  width: 25%;
  order: 1;
}
.jyusyouWrap::after {
  content: "";
  display: block;
  width: 25%;
}
.jyusyou {
  text-align: center;
  margin: 0 0 20px;
  width: 25%;
}
.jyusyou p {
  font-size: 1.3rem;
}

/* movie */
#course .course-movie {
  padding: 100px 0 50px;
}
#course .course-movie .inner {
  max-width: 1200px;
  text-align: center;
}
#course h2.courseMovieTitle {
  font-size: 10.6rem;
  line-height: 1em;
  margin: 0;
  text-align: center;
}
.youtubeWrap {
  margin: 0 auto;
  max-width: 800px;
}
.youtubeInfoWrap {
  margin: 50px auto 0;
  max-width: 900px;
}
.youtube {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
  margin: 10px 0 0;
}
.youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}
/* color */
#course .shingaku-color .course-top-caption-wrap {
  background: #33b5ae;
}
#course .shingaku-color .course-top-txt-wrap {
  background: #e9f7f6;
}
#course .shingaku-color .course-kansou-wrap {
  border-top: 2px solid #33b5ae;
}
#course .business-color .course-top-caption-wrap {
  background: #ea609e;
}
#course .business-color .course-top-txt-wrap {
  background: #fbe6f0;
}
#course .business-color .course-kansou-wrap {
  border-top: 2px solid #ea609e;
}
#course .kougyou-color .course-top-caption-wrap {
  background: #1699d2;
}
#course .kougyou-color .course-top-txt-wrap {
  background: #d4f1fd;
}
#course .kougyou-color .course-kansou-wrap {
  border-top: 2px solid #1699d2;
}
#course .automobile-color .course-top-caption-wrap {
  background: #f39800;
}
#course .automobile-color .course-top-txt-wrap {
  background: #fbf0dc;
}
#course .automobile-color .course-kansou-wrap {
  border-top: 2px solid #f39800;
}
/* ショウダイン */
#course .syoudain-course-tokushin {
  position: absolute;
  top: -100px;
  right: 20px;
}
#course .syoudain-course-sougou {
  position: absolute;
  top: -100px;
  right: 20px;
}
#course .syoudain-course-it {
  position: absolute;
  top: -107px;
  right: 20px;
}
#course .syoudain-course-kenspo {
  position: absolute;
  top: -108px;
  right: 20px;
}
#course .syoudain-course-syoudai {
  position: absolute;
  top: -102px;
  right: 20px;
}
#course .syoudain-course-business {
  position: absolute;
  top: -102px;
  right: 20px;
}
#course .syoudain-course-kougyou {
  position: absolute;
  top: -105px;
  right: 20px;
}
#course .syoudain-course-automobile {
  position: absolute;
  top: -103px;
  right: 20px;
}
/* shikaku */
.shikaku-shinro {
  border-radius: 10px;
}
.bg-shikaku {
  background: #a0dee6;
}
.bg-shinro {
  background: #ffca36;
}
.shikaku-shinro-inner {
  display: flex;
  padding: 20px 40px;
}
.shikaku-shinro-inner h2 {
  align-self: center;
  color: #222;
  font-size: 2.5rem;
  padding: 10px 30px 0 0;
  white-space: nowrap;
}
.shikaku-shinro-inner p {
  align-self: center;
  border-left: 2px solid #222;
  font-size: 1.6rem;
  padding: 0 0 0 30px;
}
.renewal-wrap {
  display: inline-block;
  position: relative;
}
.renewal-flag {
  position: absolute;
  top: -15px;
  left: -60px;
}

/* business course */
#course .business-jyugyounaiyou {
  display: flex;
  justify-content: space-between;
  margin: 0 auto;
  max-width: 1200px;
}
#course .business-jyugyounaiyou .course-area {
  width: 48%;
}
#course .business-jyugyounaiyou .course-contents {
  flex-wrap: wrap;
}
#course .business-jyugyounaiyou .course-contents-txt {
  width: 100%;
}
#course .business-jyugyounaiyou .course-contents-img {
  margin: 30px 0 0;
  width: 100%;
}
#course .business-jyugyounaiyou .course-contents-img img {
  height: auto;
  width: 100%;
}
#course .business-jyugyounaiyou .course-pc-img .course-contents-txt {
  order: 1;
}
#course .business-jyugyounaiyou .course-pc-img .course-contents-img {
  order: 2;
}
.course-business-top-exp {
  margin: 0 auto;
  max-width: 1200px;
  text-align: center;
  position: relative;
  z-index: 1;
}
.course-business-top-exp p {
  font-size: 1.4rem;
}
/* automobile course */
.course-car-top-exp {
  margin: 0 auto;
  max-width: 1200px;
  text-align: center;
  position: relative;
  z-index: 1;
}
.course-car-top-exp p {
  color: #f2174a;
  font-size: 2.2rem;
  margin: 0;
}
.txt-under-line {
  background: linear-gradient(transparent 70%, #fcf6ae 0%);
}
.jyouhou-txt-color {
  color: #ff7800;
  font-weight: bold;
}
.business-txt-color {
  color: #e84666;
  font-weight: bold;
}
.kyouin-renewal {
  color: #e84666;
  font-weight: bold;
}
#course .renewal-txt-space p {
  margin: 0 0 15px;
}
.teacherShikaku {
  background-color: #316ca9;
  border-radius: 50px;
  display: flex;
  align-items: center;
  margin: 20px 0 0;
  padding: 3px;
}
.teacherShikakuTitle {
  color: #fff;
  font-size: 1.4rem;
  text-align: center;
  width: 24%;
}
.teacherShikakuList {
  background-color: #fff;
  border-radius: 50px;
  font-size: 1.4rem;
  padding: 8px 16px;
  width: 76%;
}

@media screen and (max-width: 1024px) {
  #course .subHeaderCaption {
    margin: 0;
  }
  /* 生徒ピックアップ */
  #course .course-area {
    margin: 30px 0 0;
  }
  #course .course-top {
    flex-wrap: wrap;
  }
  #course .course-top-img {
    height: 500px;
    width: 100%;
  }
  #course .course-top-caption-wrap {
    width: 100%;
  }
  #course .course-top-caption-inner {
    padding: 25px 10px;
    text-align: center;
  }
  #course .course-top-caption-wrap p {
    font-size: 3rem;
  }
  .renewal-flag {
    top: -5px;
    left: -35px;
    height: auto;
    width: 80px;
  }
  .course-car-top-exp p {
    font-size: 1.8rem;
    margin: 0;
  }
  /* automobile */
  #course .subHeaderTitle h2#automobile-title {
    margin: 10px 0 30px;
  }
  .teacherShikakuTitle {
    width: 30%;
  }
  .teacherShikakuList {
    width: 70%;
  }
  /* movie */
  #course h2.courseMovieTitle {
    font-size: 9rem;
  }

  /* business course */
  #course .business-jyugyounaiyou {
    flex-wrap: wrap;
  }
  #course .business-jyugyounaiyou .course-area {
    width: 100%;
  }
  #course .business-jyugyounaiyou .course-contents {
    flex-wrap: wrap;
  }
  #course .business-jyugyounaiyou .course-contents-txt {
    width: 57%;
  }
  #course .business-jyugyounaiyou .course-contents-img {
    margin: 0;
    width: 37%;
  }
  #course .business-jyugyounaiyou .course-contents-img img {
    height: auto;
    width: 100%;
  }
  #course .business-jyugyounaiyou .course-pc-img .course-contents-txt {
    order: 2;
  }
  #course .business-jyugyounaiyou .course-pc-img .course-contents-img {
    order: 1;
  }
  #course p.course-contents-txt-sub {
    font-size: 1.6rem;
    margin-bottom: 0;
  }
}

@media screen and (max-width: 768px) {
  #course {
    padding: 0 0 70px;
  }
  #course .course-seito .inner {
    padding: 0;
  }
  #course .subHeaderCaption {
    font-size: 1.2rem;
  }
  #course .subHeaderTitle h2 {
    margin: 0 0 15px;
  }
  .renewal-flag {
    top: -5px;
    left: -55px;
    width: 80px;
  }
  .course-business-top-exp {
    padding: 10px 20px;
  }
  .course-business-top-exp p {
    font-size: 1.2rem;
  }
  .youtubeInfoWrap {
    margin: 30px auto 0;
  }
  /* automobile */
  .course-car-top-exp p {
    font-size: 1.6rem;
    margin: 10px 20px 0;
  }
  #course .subHeaderTitle h2#automobile-title {
    margin: 10px 0;
  }
  .teacherShikaku {
    margin: 20px 0 0;
    padding: 3px;
  }
  .teacherShikakuTitle {
    width: 30%;
  }
  .teacherShikakuList {
    width: 70%;
  }
  /* 生徒ピックアップ */
  #course .course-top-img {
    height: 300px;
  }
  #course .course-top-caption-wrap p {
    font-size: 150%;
  }
  #course .course-txt-inner {
    padding: 30px;
  }
  #course .course-txt-name {
    font-size: 2rem;
  }
  #course .course-txt-name span {
    font-size: 1.4rem;
  }
  #course .course-kansou {
    font-size: 83%;
  }
  #course .course-contents {
    flex-wrap: wrap;
  }
  #course .course-contents-txt {
    width: 100%;
  }
  #course .course-contents-img {
    width: 100%;
  }
  #course .course-contents-img p {
    font-size: 1.2rem;
  }
  #course .course-pc-img .course-contents-txt {
    margin: 0 16px;
    order: 1;
  }
  #course .course-pc-img .course-contents-img {
    order: 2;
  }
  #course .course-contents-img img {
    height: auto;
    width: 100%;
  }
  #course .course-contents-txt {
    margin: 0 16px;
  }
  #course .course-contents-txt p {
    font-size: 83%;
  }
  #course p.teacher-name {
    font-size: 100%;
    margin: 0 0 10px;
    padding: 0 0 10px;
  }
  #course .course-contents-img {
    margin: 30px 0 0;
  }
  #course .course-top-caption-inner p.course-first {
    padding: 35px 0;
  }
  #course .course-top-caption-inner p.course-second {
    padding: 15px 0;
  }
  .jyusyou {
    width: 33%;
  }
  .dualTitle {
    font-size: 1.6rem;
    margin-top: 0;
  }
  .dualImg {
    margin: 0 0 50px;
  }
  .itIntvTxt {
    width: 66%;
  }
  .itJyusyou {
    width: 28%;
  }
  /* ショウダイン */
  #course .syoudain-course-tokushin {
    position: absolute;
    top: -98px;
    right: 20px;
  }
  #course .syoudain-course-tokushin {
    position: absolute;
    top: -100px;
    right: 20px;
  }
  #course .syoudain-course-sougou {
    position: absolute;
    top: -100px;
    right: 20px;
  }
  #course .syoudain-course-it {
    position: absolute;
    top: -108px;
    right: 20px;
  }
  #course .syoudain-course-kenspo {
    position: absolute;
    top: -108px;
    right: 20px;
  }
  #course .syoudain-course-syoudai {
    position: absolute;
    top: -102px;
    right: 20px;
  }
  #course .syoudain-course-business {
    position: absolute;
    top: -102px;
    right: 20px;
  }
  #course .syoudain-course-kougyou {
    position: absolute;
    top: -105px;
    right: 20px;
  }
  #course .syoudain-course-automobile {
    position: absolute;
    top: -115px;
    right: 20px;
  }
  /* shikaku */
  .shikaku-shinro-inner {
    flex-wrap: wrap;
    padding: 10px 20px;
  }
  .shikaku-shinro-inner h2 {
    font-size: 100%;
    margin: 0 0 10px;
    width: 100%;
  }
  .shikaku-shinro-inner p {
    border-left: none;
    font-size: 83%;
    line-height: 1.8em;
    margin: 10px 0 0;
    padding: 0;
    width: 100%;
  }
  .shikakuLine {
    background: #000;
    height: 2px;
    width: 20px;
  }
  /* movie */
  #course .course-movie {
    padding: 50px 0;
  }
  #course h2.courseMovieTitle {
    font-size: 6rem;
  }

  /* business course */
  #course .business-jyugyounaiyou {
    flex-wrap: wrap;
  }
  #course .business-jyugyounaiyou .course-area {
    width: 100%;
  }
  #course .business-jyugyounaiyou .course-contents {
    flex-wrap: wrap;
  }
  #course .business-jyugyounaiyou .course-contents-txt {
    width: 100%;
  }
  #course .business-jyugyounaiyou .course-contents-img {
    margin: 30px 0 0;
    width: 100%;
  }
  #course .business-jyugyounaiyou .course-contents-img img {
    height: auto;
    width: 100%;
  }
  #course .business-jyugyounaiyou .course-pc-img .course-contents-txt {
    order: 1;
  }
  #course .business-jyugyounaiyou .course-pc-img .course-contents-img {
    order: 2;
  }
}

@media screen and (max-width: 480px) {
  .renewal-flag {
    top: -5px;
    left: -40px;
    width: 70px;
  }
  .jyusyou {
    width: 45%;
  }
  /* 生徒ピックアップ */
  #course .course-top-img {
    height: 240px;
  }

  .itIntvTxtWrap {
    flex-wrap: wrap;
  }
  .itIntvTxt {
    width: 100%;
  }
  .itJyusyou {
    margin: 24px 0 0;
    text-align: center;
    width: 100%;
  }
  .itJyusyou img {
    height: auto;
    width: 60%;
  }
  /* ショウダイン */
  #course .syoudain-course-tokushin {
    top: -92px;
    right: 10px;
    height: auto;
    width: 60px;
  }
  /* movie */
  #course .course-movie {
    padding: 50px 0 30px;
  }
  #course h2.courseMovieTitle {
    font-size: 4.5rem;
  }
  /* automobile */
  .teacherShikakuTitle {
    font-size: 1.2rem;
    width: 32%;
  }
  .teacherShikakuList {
    font-size: 1.2rem;
    padding: 2px 16px;
    width: 68%;
  }
}

/* 多彩な学科 */
#gakka .subHeader {
  background: url("../images/course/bg_subheader_gakka@2x.jpg") no-repeat;
  background-size: cover;
}
#gakka .gakka-area .inner {
  max-width: 1200px;
  text-align: center;
}
#gakka .gakka-area .inner p {
  text-align: left;
}
#gakka .gakka-caption {
  color: #004ea2;
  font-size: 2.5rem;
  margin: 0 0 40px;
}
#gakka .galla-program-wrap {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin: 50px 0 100px;
}
#gakka .galla-program {
  background: #dff2fc;
  border-radius: 10px;
  margin: 0 0 24px;
  /* width: 32%; */
  width: 100%;
}
#gakka .galla-program-long {
  /* margin: 24px 0 0; */
  margin: 0;
  width: 100%;
}
#gakka .galla-program-inner {
  display: flex;
  padding: 20px;
}
.galla-program-left {
  width: 49%;
}
.galla-program-right {
  width: 49%;
}
.gakka-program-contents-inner {
  background-color: #fff;
  display: flex;
  align-items: center;
  margin: 16px 0;
  padding: 8px 16px;
}
.gakka-nenji {
  font-size: 1.4rem;
  padding: 0 16px 0 0;
}
.nenji-program-contents {
  border-left: 1px solid #222;
}
.nenji-program-contents p {
  font-size: 1.4rem;
  margin: 0 0 0 16px;
}
#gakka .gakka-program-no {
  align-self: center;
  color: #004ea2;
  font-size: 3rem;
  padding: 0 35px 0 10px;
}
#gakka .galla-program-txt p {
  font-size: 1.4rem;
}
#gakka .galla-program-txt p span {
  color: #004ea2;
  font-weight: bold;
}
#gakka .gakka-jimu-wrap {
  display: flex;
  justify-content: space-between;
  margin: 0;
}
#gakka .gakka-jimu-img {
  width: 60%;
}
#gakka .gakka-jimu-img img {
  border-radius: 10px;
  margin: 0;
  height: auto;
  width: 100%;
}
#gakka .gakka-jimu-txt {
  width: 35%;
}
#gakka .course-area .inner {
  max-width: 1200px;
}
.koumuinshikaku-wrap {
  padding: 50px 0 100px;
}
.gakka-course-index-wrap {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.gakka-course-index-wrap::after {
  display: block;
  content: "";
  width: 30%;
}
.gakka-course-index {
  box-shadow: 0px 0px 15px -5px #c8c8c8;
  margin: 0 0 50px;
  padding: 0 0 20px;
  width: 30%;
}
.gakka-course-index img {
  object-fit: cover;
}
#gakka .gakka-area .gakka-course-index-wrap .gakka-course-index p {
  text-align: center;
}
.gakka-course-index h4 {
  font-size: 2rem;
  margin: 15px 0 10px;
}
.gakka-course-index p {
  font-size: 1.5rem;
}
.shingakukei {
  color: #2db7b3;
}
.businesskei {
  color: #ea619e;
}
.kougyoukei {
  color: #00a5e4;
}
.jidousyakei {
  color: #f08300;
}
.gakka-syoukai {
  padding: 0 0 100px;
}
.gakka-renewal-txt {
  color: #f71751;
  line-height: 1em;
  margin: 0 0 10px;
  padding: 0;
}

@media screen and (max-width: 1024px) {
  .gakka-course-index-wrap::after {
    display: block;
    content: "";
    width: 31%;
  }
  .gakka-course-index {
    box-shadow: 0px 0px 15px -5px #c8c8c8;
    margin: 0 0 50px;
    padding: 0 0 20px;
    width: 31%;
  }
  .gakka-course-index h4 {
    font-size: 1.8rem;
    margin: 15px 0;
  }
  .gakka-course-index p {
    font-size: 1.4rem;
    padding: 0 10px;
  }
  #gakka .gakka-jimu-img {
    width: 55%;
  }
  #gakka .gakka-jimu-txt {
    width: 40%;
  }
}

@media screen and (max-width: 768px) {
  #gakka .gakka-area .inner p {
    font-size: 1.4rem;
  }
  #gakka .course-contents-txt p.gakka-caption {
    font-size: 1.8rem;
    margin: 0 0 20px;
  }
  #gakka .galla-program-wrap {
    flex-wrap: wrap;
    margin: 50px 0;
  }
  #gakka .galla-program {
    margin: 0 0 20px;
    width: 100%;
  }
  #gakka .galla-program-inner p.gakka-program-no {
    font-size: 2.5rem;
  }
  #gakka .galla-program-txt p {
    font-size: 1.6rem;
  }
  .galla-program-left {
    width: 100%;
  }
  .galla-program-right {
    width: 100%;
  }

  #gakka .gakka-jimu-wrap {
    flex-wrap: wrap;
    margin: 0;
  }
  #gakka .gakka-jimu-img {
    width: 100%;
  }
  #gakka .gakka-jimu-img img {
    border-radius: 10px;
    margin: 0;
    height: auto;
    width: 100%;
  }
  #gakka .gakka-jimu-txt {
    margin: 20px 0;
    width: 100%;
  }

  .koumuinshikaku-wrap {
    padding: 0 0 30px;
  }
  .gakka-course-index-wrap::after {
    display: block;
    content: "";
    width: 48%;
  }
  .gakka-course-index {
    margin: 0 0 30px;
    width: 48%;
  }

  .gakka-course-index h4 {
    font-size: 1.8rem;
    margin: 10px 0;
  }
  .gakka-course-index p {
    font-size: 1.4rem;
  }
  .gakka-syoukai {
    padding: 0 0 50px;
  }
}

@media screen and (max-width: 480px) {
  #gakka .gakka-area .inner p.gakka-caption {
    font-size: 1.6rem;
  }
  #gakka .gakka-area .inner p.gakka-program-no {
    font-size: 2.2rem;
  }
  .gakka-course-index h4 {
    font-size: 1.5rem;
  }
  #gakka .gakka-area .inner p {
    font-size: 1.4rem;
  }
  #gakka .gakka-area .inner .galla-program-txt p {
    font-size: 1.4rem;
  }
  #gakka .gakka-area .inner .gakka-course-index p {
    font-size: 1.2rem;
  }
}

/*
   School
*/

#school-life .subHeader {
  background: url("../images/school_life/bg_subheader@2x.jpg") no-repeat;
  background-size: cover;
}
.schoolLifeWrap .inner {
  max-width: 1200px;
}
#school-life section {
  margin-bottom: 100px;
}

/* 画像 */
.schoollife-wrap {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  text-align: center;
}
.schoollife-wrap::after {
  content: "";
  display: block;
  width: 31%;
}
.schoollife-wrap img {
  vertical-align: bottom;
}
.schoollife-wrap p {
  font-size: 1.4rem;
  margin: 5px 0 0;
}
p.schoollife-small-txt {
  font-size: 1.2rem;
  text-align: left;
}
.schoollife-inner {
  margin: 0 0 50px;
  width: 31%;
}
.schoollife-inner img {
  height: auto;
  width: 100%;
}
.kokusaikouryu .schoollife-inner p {
  font-size: 1.4rem;
}

/* Calendar */
.gyouji-calendar {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.gyouji-calendar-inner {
  margin: 0 0 20px;
  width: 23%;
}
.kakugetsu {
  font-size: 1.6rem;
  font-weight: bold;
  line-height: 1em;
  padding: 10px 15px;
}
.gyouji-calendar-inner p {
  font-size: 1.4rem;
  padding: 20px 10px;
  overflow-wrap: normal;
}
.april {
  border: 2px solid #d76a9c;
  color: #d76a9c;
}
.may {
  border: 2px solid #de879b;
  color: #de879b;
}
.june {
  border: 2px solid #d89881;
  color: #d89881;
}
.july {
  border: 2px solid #edb74d;
  color: #edb74d;
}
.august {
  border: 2px solid #d1d946;
  color: #d1d946;
}
.september {
  border: 2px solid #9bc043;
  color: #9bc043;
}
.october {
  border: 2px solid #66ae5c;
  color: #66ae5c;
}
.november {
  border: 2px solid #5cb6c3;
  color: #5cb6c3;
}
.december {
  border: 2px solid #7099cd;
  color: #7099cd;
}
.january {
  border: 2px solid #7a80b2;
  color: #7a80b2;
}
.february {
  border: 2px solid #a982b3;
  color: #a982b3;
}
.march {
  border: 2px solid #c082ae;
  color: #c082ae;
}

/* kounai map */
.kounai-map {
  display: flex;
  justify-content: space-between;
}
.kounai-map-inner {
  width: 55%;
}
ul.kounai-annai {
  align-self: flex-start;
  border-bottom: 1px solid #c8c8c8;
  display: flex;
  flex-wrap: wrap;
  width: 42%;
}
ul.kounai-annai li {
  border-top: 1px solid #c8c8c8;
  color: #222;
  font-size: 1.3rem;
  padding: 15px 0;
  width: 31%;
}
ul.kounai-annai li:first-child {
  border-top: none;
  padding: 0 0 15px;
}
ul.kounai-annai li:nth-child(2) {
  border-top: none;
  padding: 0 0 15px;
}
ul.kounai-annai li:nth-child(3) {
  border-top: none;
  padding: 0 0 15px;
}

/* seifuku */
.seifuku-wrap {
  display: flex;
  justify-content: space-between;
  margin: 0 0 30px;
}
.seifuku-wrap img {
  padding: 0;
}
.seifuku-wrap .seifuku-syurui {
  color: #04c2d1;
  border-top: 5px solid #04c2d1;
  font-size: 2rem;
  font-weight: bold;
  line-height: 1em;
  padding: 20px 0 0;
  text-align: center;
  margin-top: 12px;
}
.seifuku-inner {
  padding: 0 20px;
}
.seifuku-naiyou {
  border-radius: 10px;
  display: flex;
  margin: 0 0 25px;
  padding: 10px;
}
.seifuku-naiyou p {
  padding: 3px 0 0 15px;
}
.seifuku-danshi {
  background-color: #04c1d0;
}
.seifuku-jyoshi {
  background-color: #ffca36;
}
.seifuku-kubetsu {
  border-radius: 5px;
  background-color: rgba(255, 255, 255, 0.5);
  color: #222;
  font-size: 1.6rem;
  padding: 5px 20px;
  text-align: center;
  white-space: nowrap;
}
.seifuku-area p {
  font-size: 1.6rem;
  line-height: 1.8em;
}
/* kokusaikouryu */
.kokusaikouryu p {
  font-size: 1.6rem;
  line-height: 1.8em;
}
.kokusaikouryu h4 {
  color: #004ea2;
  font-size: 2.5rem;
  font-weight: bold;
  margin: 40px 0 0;
}
.kokusaikouryu h5 {
  border: 1px solid #004ea2;
  color: #004ea2;
  display: inline-block;
  font-size: 1.6rem;
  font-weight: normal;
  margin: 0 0 20px;
  padding: 5px 20px;
  text-align: center;
}
.ryugaku-txt-inner:nth-child(2) {
  margin: 30px 0 0;
}
.ryugaku-title-caption {
  border-top: 3px solid #004ea2;
  border-bottom: 3px solid #004ea2;
  margin: 20px 0 30px;
  padding: 10px;
}
.ryugaku-title-caption p {
  color: #004ea2;
  font-size: 1.6rem;
}
.kokusaikouryu .schoollife-wrap {
  padding: 50px 0 0;
}
.ryugaku-area {
  display: flex;
  justify-content: space-between;
  margin: 50px 0 0;
}
.ryugaku-txt-area {
  width: 100%;
}
.ryugaku-img-area {
  text-align: right;
  width: 45%;
}
.ryugaku-img-area img {
  height: auto;
  width: 100%;
}
.ryugaku-txt-simple {
  margin: 20px 0 0;
}
.ryugaku-other {
  margin: 50px 0 0;
}
/* syougakusei-seido */
.syougakuseido {
  padding: 0;
}
.syougakuseido-wrap {
  background-color: #f5f5f5;
  border-radius: 5px;
  margin: 50px 0 100px;
  padding: 30px 40px;
}
.syougakuseido-wrap dl {
  display: flex;
  flex-wrap: wrap;
  font-size: 1.5rem;
}
.syougakuseido-wrap dt {
  border-top: 1px solid #c8c8c8;
  color: #004ea2;
  padding: 15px 0;
  width: 25%;
}
.syougakuseido-wrap dd {
  border-top: 1px solid #c8c8c8;
  color: #222;
  padding: 15px 0;
  width: 75%;
}
.syougakuseido-wrap dl dt:first-child {
  border-top: none;
}
.syougakuseido-wrap dl dt:first-child + dd {
  border-top: none;
}
.syougakuseido-exp {
  font-size: 1.3rem;
}

@media screen and (max-width: 1024px) {
  /* kounai map */
  ul.kounai-annai li {
    padding: 10px 0;
    width: 48%;
  }
  ul.kounai-annai li:first-child {
    padding: 0 0 10px;
  }
  ul.kounai-annai li:nth-child(2) {
    padding: 0 0 10px;
  }
  ul.kounai-annai li:nth-child(3) {
    border-top: 1px solid #c8c8c8;
    padding: 10px 0;
  }
  /* syougakusei-seido */
  .syougakuseido-wrap dt {
    width: 30%;
  }
  .syougakuseido-wrap dd {
    width: 70%;
  }
  /* seifuku */
  .seifuku-kubetsu {
    align-self: center;
  }
  .seifuku-wrap .seifuku-syurui {
    font-size: 1.8rem;
  }
  .seifuku-wrap .seifuku-syurui {
    margin-top: 8px;
  }
  .seifuku-inner {
    padding: 0 8px;
  }
}

@media screen and (max-width: 768px) {
  #school-life section {
    margin-bottom: 80px;
  }
  #school-life p {
    font-size: 1.4rem;
  }
  /* 画像 */
  #school-life .schoollife-wrap p {
    font-size: 1.2rem;
  }
  .schoollife-wrap::after {
    content: "";
    display: block;
    width: 48%;
  }
  .schoollife-inner {
    margin: 0 0 20px;
    width: 48%;
  }

  /* Calendar */
  .gyouji-calendar-inner {
    width: 48%;
  }
  .kakugetsu {
    font-size: 1.4rem;
    padding: 10px;
  }
  .gyouji-calendar-inner p {
    font-size: 1.4rem;
    padding: 10px;
  }

  /* kounai map */
  .kounai-map {
    flex-wrap: wrap;
  }
  .kounai-map-inner {
    margin: 0 0 15px;
    width: 100%;
  }
  ul.kounai-annai {
    border-bottom: none;
    justify-content: space-between;
    width: 100%;
  }
  ul.kounai-annai li {
    font-size: 1.2rem;
    width: 31%;
  }

  /* seifuku */
  .seifuku-wrap {
    flex-wrap: wrap;
    text-align: center;
  }
  .seifuku-inner {
    width: 100%;
  }
  .seifuku-naiyou {
    border-radius: 10px;
    flex-wrap: wrap;
    margin: 0 0 25px;
    padding: 10px;
  }
  .seifuku-naiyou p {
    font-size: 1.4rem;
    padding: 5px 5px 0;
  }
  .seifuku-kubetsu {
    font-size: 1.4rem;
    padding: 3px 10px;
    width: 100%;
  }
  .seifuku-wrap .seifuku-syurui {
    font-size: 1.6rem;
    padding: 16px 0 0;
    margin: 12px 0 30px;
  }

  /* kokusaikouryu */
  .kokusaikouryu .schoollife-wrap {
    padding: 30px 0 0;
  }
  .kokusaikouryu h4 {
    font-size: 1.8rem;
    margin: 20px 0;
  }
  .kokusaikouryu h5 {
    font-size: 1.4rem;
    margin: 0 0 10px;
    padding: 5px 20px;
  }
  .ryugaku-txt-inner:nth-child(2) {
    margin: 25px 0 0;
  }
  .ryugaku-title-caption {
    margin: 0 0 25px;
  }
  .ryugaku-title-caption p {
    font-size: 1.4rem;
  }
  .ryugaku-area {
    flex-wrap: wrap;
    margin: 0;
  }
  .ryugaku-txt-area {
    width: 100%;
  }
  .ryugaku-img-area {
    text-align: right;
    margin: 30px 0 0;
    width: 100%;
  }
  .kokusaikouryu .schoollife-inner {
    width: 48%;
  }

  /* syougakusei-seido */
  .syougakuseido {
    padding: 0 0 50px;
  }
  .syougakuseido-wrap {
    margin: 30px 0 20px;
    padding: 20px 30px;
  }
  .syougakuseido-wrap dl {
    display: flex;
    flex-wrap: wrap;
    font-size: 1.4rem;
  }
  .syougakuseido-wrap dt {
    padding: 15px 0 5px;
    width: 100%;
  }
  .syougakuseido-wrap dd {
    border-top: none;
    padding: 0 0 15px;
    width: 100%;
  }
  #school-life p.syougakuseido-exp {
    font-size: 1.2rem;
  }
}

@media screen and (max-width: 480px) {
  /* Calendar */
  .kakugetsu {
    padding: 7px 5px;
  }
}

/*
   Club
*/
#club .subHeader {
  background: url("../images/club/bg_subheader@2x.jpg") no-repeat;
  background-size: cover;
}
.clubDetailWrap {
  margin: 50px 0 0;
}
.clubDetailWrap .inner {
  max-width: 1200px;
}
.clubNavWrap {
  display: flex;
  justify-content: space-between;
  margin-bottom: 20px;
}
.clubCategory {
  position: relative;
  color: #fff;
  text-align: center;
  width: 12%;
}

.clubCategory p {
  color: #fff;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  -webkit-transform: translateY(-50%) translateX(-50%);
}
.undoubu {
  background: #0a94e4;
}
.bunkabu {
  background: #ff7800;
}
.doukoukai {
  background: #f8415b;
}
.undoubuLine li a {
  border: 1px solid #0a94e4;
  color: #0a94e4;
}
.bunkabuLine li a {
  border: 1px solid #ff7800;
  color: #ff7800;
}
.doukoukaiLine li a {
  border: 1px solid #f8415b;
  color: #f8415b;
}

.clubNavWrap ul {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  width: 86%;
}
.clubNavWrap ul li {
  font-size: 1.4rem;
  text-align: center;
  margin: 5px 0;
  width: 22%;
}
.clubNavWrap ul li a {
  display: block;
  padding: 5px 0;
}
.clubNavWrap ul:after {
  width: 22%;
}
.clubNavWrap ul:before {
  order: 1;
  width: 22%;
}

/* 各部活 */
.pageLink {
  padding-top: 220px;
  margin-top: -220px;
}
.clubDetailArea {
  margin: 0 0 90px;
}
.clubName {
  background: url("../images/club/bg_club_name.png");
  background-size: 8px auto;
  display: flex;
  justify-content: center;
  margin: 0 0 35px;
  padding: 40px 0;
}
.clubnameLine {
  background: #000;
  height: 25px;
  width: 4px;
}
.clubName h4 {
  color: #000;
  font-size: 2.5rem;
  font-weight: bold;
  margin: 0 35px;
  letter-spacing: 2px;
  line-height: 1em;
}
.culbNiayou {
  display: flex;
  justify-content: space-between;
}
.clubDetailTxt {
  width: 50%;
}
.clubMidashi {
  font-size: 2.5rem;
  font-weight: bold;
}
.midashi-undoubu {
  color: #0a94e4;
}
.midashi-bunkabu {
  color: #ff7800;
}
.midashi-doukoukai {
  color: #f8415b;
}
.clubDetailImg {
  margin: 0 50px 0 0;
}
.culbNiayou dl {
  border-bottom: 1px solid #dcdcdc;
  display: flex;
  flex-wrap: wrap;
  font-size: 1.5rem;
  margin: 30px 0 0;
}
.culbNiayou dt {
  color: #222;
  border-top: 1px solid #dcdcdc;
  padding: 15px 0;
  width: 22%;
}
.culbNiayou dd {
  border-top: 1px solid #dcdcdc;
  padding: 15px 0;
  width: 78%;
}
.culbNiayou dd p {
  margin-bottom: 12px;
}
.culbNiayou dt:first-child {
  border-top: none;
}
.culbNiayou dt:first-child + dd {
  border-top: none;
}
.culbNiayou dd a {
  text-decoration: underline;
}
.culbNiayou dd a:hover {
  text-decoration: none;
}
ul.club-senreki {
  margin: 0 0 0 20px;
}
ul.club-senreki li {
  list-style: disc;
  margin: 0;
  padding: 0;
}
/* club inst bn */
.clubInstBn {
  background-size: 25px auto;
  box-shadow: 0px 0px 10px -6px rgba(0, 0, 0, 0.6);
  color: #000;
  display: inline-block;
  font-size: 1.6rem;
  font-weight: bold;
  line-height: 1em;
  margin: 25px 20px 0 0;
}
.clubInstBn img {
  margin: 0 15px 0 0;
  vertical-align: text-top;
}
.clubInstBn a {
  background: #fff;
  border: 1px solid #fff;
  color: #f73f83;
  display: block;
  padding: 12px 15px 12px;
  opacity: 1;
  filter: alpha(opacity=100);
}
.clubInstBn a:hover {
  background: #f5f5f5;
  border: 1px solid #e6e6e6;
}
/* club youtube bn */
.clubYouTubeBn {
  background-size: 25px auto;
  box-shadow: 0px 0px 10px -6px rgba(0, 0, 0, 0.6);
  color: #000;
  display: inline-block;
  font-size: 1.6rem;
  font-weight: bold;
  line-height: 1em;
  margin: 25px 20px 0 0;
}
.clubYouTubeBn img {
  margin: 0 15px 0 0;
  vertical-align: text-top;
}
.clubYouTubeBn a {
  background: #fff;
  border: 1px solid #fff;
  color: #e73323;
  display: block;
  padding: 12px 15px 12px;
  opacity: 1;
  filter: alpha(opacity=100);
}
.clubYouTubeBn a:hover {
  background: #f5f5f5;
  border: 1px solid #e6e6e6;
}
/* clubBn */
.clubBn {
  background-size: 25px auto;
  box-shadow: 0px 0px 10px -6px rgba(0, 0, 0, 0.6);
  color: #000;
  display: inline-block;
  font-size: 1.6rem;
  font-weight: bold;
  line-height: 1em;
  margin: 25px 0 0;
}
.clubBn a {
  background: #fff;
  border: 1px solid #fff;
  color: #222;
  display: block;
  padding: 12px 15px 12px;
  opacity: 1;
  filter: alpha(opacity=100);
}
.clubBn a:hover {
  background: #f5f5f5;
  border: 1px solid #e6e6e6;
}

@media screen and (max-width: 1024px) {
  .clubCategory {
    position: relative;
    color: #fff;
    text-align: center;
    width: 12%;
  }
  .clubCategory p {
    font-size: 1.4rem;
  }
  .clubNavWrap ul li {
    width: 32%;
  }
  .clubNavWrap ul:after {
    width: 32%;
  }
  .clubNavWrap ul:before {
    width: 32%;
  }

  /* 各部活 */
  .pageLink {
    padding-top: 196px;
    margin-top: -196px;
  }
  .clubName {
    margin: 0 0 30px;
    padding: 25px 0;
  }
  .clubnameLine {
    height: 20px;
  }
  .clubName h4 {
    font-size: 2rem;
  }
  .clubDetailTxt {
    width: 70%;
  }
  .clubMidashi {
    font-size: 2rem;
  }
  .clubDetailImg {
    margin: 0 40px 0 0;
  }
  .culbNiayou dl {
    font-size: 1.4rem;
    margin: 10px 0 0;
  }
  .culbNiayou dt {
    font-weight: bold;
    padding: 15px 0 5px;
    width: 100%;
  }
  .culbNiayou dd {
    border-top: none;
    padding: 0 0 15px;
    width: 100%;
  }

  .clubInstBn {
    font-size: 1.5rem;
  }
  .clubYouTubeBn {
    font-size: 1.5rem;
  }
}

@media screen and (max-width: 768px) {
  .clubNavWrap {
    flex-wrap: wrap;
  }
  .clubCategory {
    margin: 0 0 10px;
    padding: 3px 0;
    position: static;
    text-align: center;
    width: 100%;
  }
  .clubCategory p {
    position: static;
    top: auto;
    left: auto;
    transform: none;
    -webkit-transform: none;
  }
  .clubNavWrap ul {
    width: 100%;
  }
  .clubNavWrap ul li {
    font-size: 1.3rem;
    width: 49%;
  }
  .clubNavWrap ul:after {
    width: 49%;
  }
  .clubNavWrap ul:before {
    width: 49%;
  }

  /* 各部活 */
  .pageLink {
    padding-top: 114px;
    margin-top: -114px;
  }
  .clubDetailArea {
    margin: 0 0 50px;
  }
  .clubName {
    margin: 0 0 25px;
    padding: 20px 0;
  }
  .clubnameLine {
    height: 15px;
    width: 3px;
  }
  .clubName h4 {
    font-size: 1.8rem;
    margin: 0 25px;
  }
  .culbNiayou {
    flex-wrap: wrap;
  }
  .clubDetailTxt {
    width: 100%;
  }
  .clubMidashi {
    font-size: 1.8rem;
  }
  .clubDetailImg {
    margin: 0 0 20px;
    width: 100%;
  }
  .clubDetailImg img {
    height: auto;
    width: 100%;
  }
  .culbNiayou dl {
    border-top: 1px solid #dcdcdc;
    font-size: 1.4rem;
    margin: 25px 0 0;
  }
  .clubInstBn {
    display: block;
    font-size: 1.4rem;
    text-align: center;
  }
  .clubInstBn img {
    margin: 0 15px 0 0;
    vertical-align: text-top;
    height: auto;
    width: 20px;
  }
  .clubYouTubeBn {
    display: block;
    font-size: 1.4rem;
    text-align: center;
  }
  .clubYouTubeBn img {
    margin: 0 15px 0 0;
    vertical-align: text-top;
    height: auto;
    width: 20px;
  }
}

@media screen and (max-width: 480px) {
  .clubMidashi {
    font-size: 1.6rem;
  }
}

/*
   Activities
*/
#activities .subHeader {
  background: url("../images/activities/bg_subheader@2x.jpg") no-repeat;
  background-size: cover;
}
.actReadTxt {
  font-size: 1.8rem;
  margin: 0 0 50px;
}
.actiNavWrap ul {
  display: flex;
}
.actiNavWrap li {
  border: 1px solid #2aa2e7;
  font-size: 1.4rem;
  margin: 0 8px;
  text-align: center;
  width: 10%;
}
.middle .actiNavWrap li {
  width: 14%;
}
.actiNavWrap li a {
  color: #2aa2e7;
  padding: 8px;
  display: block;
}

.actiListWrap {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  width: 100%;
}
.actiListWrap::after {
  content: "";
  display: block;
  width: 32%;
}
.actiListInner {
  background-color: #f5f5f5;
  margin: 0 0 24px;
  width: 32%;
}
.actiListInner a {
  display: block;
}
.actiIndex {
  display: flex;
}
.actiTxt {
  padding: 16px;
}
.actiDate {
  font-family: "Alata", sans-serif;
  font-size: 1.4rem;
}
.actiTitle {
  color: #016daf;
  font-family: "Alata", sans-serif;
  font-size: 1.4rem;
  font-weight: bold;
}
.actiListInner .actiTitle {
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
}
.actiImg {
  height: auto;
  width: 115px;
}
.actiImg img {
  height: 115px;
  width: 115px;
  max-width: initial;
  object-fit: cover;
  vertical-align: bottom;
}
.gakusyukatsudoImg {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin: 0 0 50px;
}
.gakusyukatsudoImg li {
  width: 47%;
}
#info-contents-inner .entry-content .gakusyukatsudoImg p {
  font-size: 1.4rem;
  line-height: 1.6em;
}
#info-contents-inner .entry-content .gakusyukatsudoImg li img {
  margin: 0;
}

img.actiImgClisk {
  /* PCの右クリック禁止 */
  pointer-events: none;
}

@media screen and (max-width: 1024px) {
  .actReadTxt {
    font-size: 1.6rem;
  }
  .actiNavWrap li {
    width: 24%;
  }
  .middle .actiNavWrap li {
    width: 24%;
  }
  .actiListWrap::after {
    width: 48%;
  }
  .actiListInner {
    width: 48%;
  }
  .actiTxt {
    padding: 12px;
  }
  .actiDate {
    font-size: 1.4rem;
  }
  .actiImg {
    width: 104px;
  }
  .actiImg img {
    height: 104px;
    width: 104px;
  }
}

@media screen and (max-width: 768px) {
  .actReadTxt {
    font-size: 1.4rem;
    margin: 0 0 40px;
  }
  .actiDate {
    font-size: 1.2rem;
  }
  .actiTitle {
    font-size: 1.2rem;
  }
  .actiImg {
    width: 96px;
  }
  .actiImg img {
    height: 96px;
    width: 96px;
  }
  .actiListInner .actiTitle {
    -webkit-line-clamp: 3;
  }
  img.actiImgClisk {
    /* SPの長押し禁止 */
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -moz-touch-callout: none;
    -moz-user-select: none;
    user-select: none;
  }
  #info-contents-inner .entry-content .gakusyukatsudoImg p {
    font-size: 1.2rem;
  }
  .middle .actiNavWrap li {
    width: 46%;
  }
}

@media screen and (max-width: 480px) {
  .actiListWrap::after {
    width: 100%;
  }
  .actiListInner {
    width: 100%;
  }
  .actiTxt {
    padding: 8px;
  }
  .actiDate {
    font-size: 1.4rem;
  }
}

/* seifuku */
#schooluniform .schoolUni .inner {
  max-width: 1100px;
  margin: 100px auto;
}
#schooluniform .subHeader {
  background: url("../images/student/bg_subheader@2x.jpg") no-repeat;
  background-size: cover;
}
.schoolUni p {
  font-size: 1.6rem;
}

#schooluniform .schoolUni .uniSetsumeiWrap {
  display: flex;
  padding: 48px 0;
}
#schooluniform .uniSetsumeiInner {
  display: flex;
  margin: 0 48px 0 0;
}
.uniSetsumeiInner ul,
li {
  font-size: 1.6rem;
}
.syubetsuWrap {
  border-radius: 50%;
  color: #fff;
  font-size: 1.6rem;
  font-weight: bold;
  height: 56px;
  width: 56px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-right: 40px;
}
.danshiColor {
  background-color: #34789f;
}
.jyoshiColor {
  background-color: #d12c7d;
}
.seifukuPartsWrap {
  display: flex;
  justify-content: space-between;
}
.seifukuPartsWrap .partsArea {
  margin-bottom: 16px;
  width: 32%;
}
.seifukuPartsWrap .partsArea p {
  font-size: 1.6rem;
  font-weight: bold;
  text-align: center;
  margin-top: 8px;
}
.seifukuPartsWrap .partsArea .partsInner {
  background-color: #dceefa;
  border-radius: 10px;
  display: flex;
  justify-content: center;
}
.yuniContentsWrap {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  column-gap: 30px;
  padding: 0 8px;
  width: 100%;
}
.test360Line {
  border: 3px solid #004fa2;
  border-radius: 30px;
  background-color: #fff;
  padding: 10px;
  margin-bottom: 40px;
  width: 48%;
}

/* 360 */
.l-contentsWrap {
  width: 90%;
  max-width: 1000px;
  margin-inline: auto;
}
.test360 .l-contentsWrap {
  max-width: 800px;
}
.test360 canvas {
  max-width: 100%;
  height: auto;
}
.test360 img {
  max-width: 100%;
  height: auto;
}

.test360 + .test360 {
  margin-top: 20px;
  padding-top: 20px;
  border-top: 1px solid #000;
}
@media screen and (max-width: 1024px) {
  .seifukuPartsWrap .partsArea p {
    font-size: 1.4rem;
  }
  .seifukuPartsWrap .partsArea p span {
    font-size: 1.2rem;
  }
}
@media screen and (max-width: 768px) {
  #schooluniform .schoolUni .inner {
    margin: 0 auto;
  }
  .schoolUni p {
    font-size: 1.4rem;
  }
  #schooluniform .schoolUni .uniSetsumeiWrap {
    flex-wrap: wrap;
    padding: 32px 0;
  }
  #schooluniform .uniSetsumeiInner {
    margin: 0 0 20px;
    width: 100%;
  }
  .uniSetsumeiInner ul,
  li {
    font-size: 1.4rem;
  }
  .syubetsuWrap {
    font-size: 1.4rem;
  }
  .seifukuPartsWrap {
    flex-wrap: wrap;
  }
  .seifukuPartsWrap .partsArea {
    width: 48%;
  }
  .seifukuPartsWrap .partsArea p {
    font-size: 1.4rem;
  }

  .yuniContentsWrap {
    column-gap: 0;
    row-gap: 24px;
    margin-bottom: 80px;
    width: 100%;
  }
  .test360Line {
    border-radius: 20px;
    padding: 10px;
    margin-bottom: 0;
    width: 48%;
  }
}

@media screen and (max-width: 480px) {
  #schooluniform .uniSetsumeiInner {
    width: 100%;
  }
  .seifukuPartsWrap .partsArea {
    width: 100%;
  }
  .yuniContentsWrap {
    margin-bottom: 80px;
    width: 100%;
  }
  .test360Line {
    width: 100%;
  }
}
